# Copyright (c) 2002 Gavin Brown. All rights reserved. This program is
# free software; you can redistribute it and/or modify it under the same
# terms as Perl itself.
# $Id: en.pm,v 1.13 2003/04/22 16:05:07 jodrell Exp $
package Gnome::Crontab::L10N::en;
@ISA = qw(Gnome::Crontab::L10N);

#
# This language file is maintained by Gavin Brown <gavin.brown@uk.com>
#

%Lexicon = (
	'window_title'		=> 'GNOME Crontab Editor',
	'comments'		=> 'A Graphical Crontab Editor',
	'copyright'		=> 'This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.',
	'schedule'		=> 'Schedule',
	'environment'		=> 'Environment',
	'environment_note'	=> "Enter NAME=VALUE pairs here to set environment variables\nas required. These values are set for all tasks.",
	'mins'			=> 'Minute',
	'hours'			=> 'Hour',
	'days'			=> 'Day of Month',
	'months'		=> 'Month',
	'weekdays'		=> 'Week Day',
	'job'			=> 'Task',
	'file'			=> '_File',
	'reload'		=> '_Reload Schedule',
	'save'			=> '_Save and Close',
	'discard'		=> '_Discard and Close',
	'button_reload'		=> 'Reload Schedule',
	'button_save'		=> 'Save and Close',
	'button_discard'	=> 'Discard and Close',
	'edit'			=> '_Edit',
	'menu_help'		=> '_Help',
	'help'			=> '_Help...',
	'edit_entry_button'	=> 'Edit Task',
	'delete_entry_button'	=> 'Delete Task',
	'new_entry_button'	=> 'New Task',
	'edit_entry'		=> '_Edit Task...',
	'delete_entry'		=> '_Delete Task',
	'new_entry'		=> '_New Task...',
	'button_new_hint'	=> 'New Task',
	'button_edit_hint'	=> 'Edit Task',
	'button_delete_hint'	=> 'Delete Task',
	'about'			=> '_About...',
	'report_to'		=> 'Send e-mail report to: ',
	'popup_title'		=> 'Actions',
	'edit_window_title'	=> 'Task Properties',
	'ok'			=> 'OK',
	'cancel'		=> 'Cancel',
	'command_frame'		=> 'Command: ',
	'command_browse'	=> 'Browse...',
	'schedule_frame'	=> 'Schedule: ',
	'browse_title'		=> 'Select file to execute:',
	'not_executable'	=> 'Warning: selected file is not currently executable',
	'wizard'		=> 'Wizard...',
	'wizard_title'		=> 'Scheduler Wizard: ',
	'minutes_multiple'	=> 'Multiple values',
	'minutes_interval'	=> 'Select Intervals',
	'minutes_wildcard'	=> 'Every minute of the hour',
	'interval_5'		=> 'Every 5 minutes',
	'interval_10'		=> 'Every 10 minutes',
	'interval_20'		=> 'Every 20 minutes',
	'interval_30'		=> 'Every 30 minutes',
	'interval_n'		=> 'Every %d minutes',
	'hours_info'		=> 'Select Hours:',
	'select_all'		=> 'Select All',
	'jan'			=> 'Jan',
	'feb'			=> 'Feb',
	'mar'			=> 'Mar',
	'apr'			=> 'Apr',
	'may'			=> 'May',
	'jun'			=> 'Jun',
	'jul'			=> 'Jul',
	'aug'			=> 'Aug',
	'sep'			=> 'Sep',
	'oct'			=> 'Oct',
	'nov'			=> 'Nov',
	'dec'			=> 'Dec',
	'mon'			=> 'Mon',
	'tue'			=> 'Tue',
	'wed'			=> 'Wed',
	'thu'			=> 'Thu',
	'fri'			=> 'Fri',
	'sat'			=> 'Sat',
	'sun'			=> 'Sun',
	'help_coming_soon'	=> 'Documentation will follow shortly. Move along...',
	'add_env_entry'		=> 'Add Entry',
	'remove_env_entry'	=> 'Delete',
	'env_name_title'	=> 'Name',
	'env_value_title'	=> 'Value',
	'remote_connection'	=> '_New Remote Connection',
	'enter_username_host'	=> 'Enter username@host string:',
	'invalid_url'		=> 'Invalid SSH details'
);

1;
