# Copyright (c) 2002 Gavin Brown. All rights reserved. This program is
# free software; you can redistribute it and/or modify it under the same
# terms as Perl itself.
# $Id: fr.pm,v 1.7 2003/05/06 10:39:18 jodrell Exp $
package Gnome::Crontab::L10N::fr;
@ISA = qw(Gnome::Crontab::L10N);

#
# This language file is maintained by Cyril Sudre <cyril.sudre@laposte.net>
#

%Lexicon = (
	'window_title'		=> 'Editeur Crontab pour GNOME',
	'comments'		=> 'Editeur Crontab pour GNOME',
	'copyright'		=> 'This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.',
	'schedule'		=> 'Plannification',
	'environment'		=> 'Environnement',
	'environment_note'	=> 'Entrez ici les paires NOM=VALEUR pour délimiter les variables de l\'environnement requise. Ces valeurs son delimiter pour toutes tâches.',
	'mins'			=> 'Minute',
	'hours'			=> 'Heure',
	'days'			=> 'Jour du mois',
	'months'		=> 'Mois',
	'weekdays'		=> 'Jour de la semaine',
	'job'			=> 'Tâche',
	'file'			=> '_Fichier',
	'reload'		=> '_Recharger la plannification',
	'save'			=> '_Sauvegarder et quitter',
	'discard'		=> '_Annuler et quitter',
	'button_reload'		=> 'Recharger la plannification',
	'button_save'		=> 'Sauvegarder et quitter',
	'button_discard'	=> 'Annuler et fermer',
	'edit'			=> '_Editer',
	'menu_help'		=> '_Aide',
	'help'			=> '_Aide...',
	'edit_entry_button'	=> 'Editer une tâche',
	'delete_entry_button'	=> 'Enlever une plannification',
	'new_entry_button'	=> 'Nouvelle plannification',
	'edit_entry'		=> '_Editer une tâche...',
	'delete_entry'		=> '_Enlever une plannification',
	'new_entry'		=> '_Nouvelle plannification...',
	'button_new_hint'	=> 'Nouvelle plannification',
	'button_edit_hint'	=> 'Editer une plannification',
	'button_delete_hint'	=> 'Détruire plannification',
	'about'			=> '_A propos...',
	'report_to'		=> 'Envoyer le rapport par email à: ',
	'popup_title'		=> 'Actions',
	'edit_window_title'	=> 'Propriétés des plannifications',
	'ok'			=> 'OK',
	'cancel'		=> 'Annuler',
	'command_frame'		=> 'Commande: ',
	'command_browse'	=> 'Lister...',
	'schedule_frame'	=> 'Plannification: ',
	'browse_title'		=> 'Selectionnez le fichier à executer:',
	'not_executable'	=> 'Attention: le fichier séléctionné n\'est pas exécutable',
	'wizard'		=> 'Assistant...',
	'wizard_title'		=> 'Assistant plannification: ',
	'minutes_multiple'	=> 'Valeurs multiples',
	'minutes_interval'	=> 'Selectionnez les intervalles',
	'minutes_wildcard'	=> 'Toutes les minutes d\'une heure',
	'interval_5'		=> 'Toutes les 5 minutes',
	'interval_10'		=> 'Toutes les 10 minutes',
	'interval_20'		=> 'Toutes les 20 minutes',
	'interval_30'		=> 'Toutes les 30 minutes',
	'interval_n'		=> 'Toutes les %d minutes',
	'hours_info'		=> 'Selectionnez vos heures:',
	'select_all'		=> 'Selectionnez tout',
	'jan'			=> 'Jan',
	'feb'			=> 'Fev',
	'mar'			=> 'Mar',
	'apr'			=> 'Avr',
	'may'			=> 'Mai',
	'jun'			=> 'Jun',
	'jul'			=> 'Jui',
	'aug'			=> 'Aou',
	'sep'			=> 'Sep',
	'oct'			=> 'Oct',
	'nov'			=> 'Nov',
	'dec'			=> 'Déc',
	'mon'			=> 'Lun',
	'tue'			=> 'Mar',
	'wed'			=> 'Mer',
	'thu'			=> 'Jeu',
	'fri'			=> 'Ven',
	'sat'			=> 'Sam',
	'sun'			=> 'Dim',
	'help_coming_soon'	=> 'La documetation suivra. Restez branchés...',
	'add_env_entry'		=> 'Ajouter une entrée',
	'remove_env_entry'	=> 'Enlever une entrée',
	'env_name_title'	=> 'Nom',
	'env_value_title'	=> 'Valeur',
	'remote_connection'	=> 'Nouvelle connexion distante',
	'enter_username_host'	=> 'Entrez votre identifiant (username@host)',
	'invalid_url'		=> 'Mauvais paramètres SSH',
);

1;
