# Copyright (c) 2002 Gavin Brown. All rights reserved. This program is
# free software; you can redistribute it and/or modify it under the same
# terms as Perl itself.
# $Id: ca.pm,v 1.5 2003/04/30 22:44:26 jodrell Exp $
package Gnome::Crontab::L10N::ca;
@ISA = qw(Gnome::Crontab::L10N);

#
# This language file is maintained by Santiago Martinez <smvarela@eresmas.net>, 2002
#

%Lexicon = (
	'window_title'		=> 'GNOME Crontab Editor',
	'comments'		=> 'Un editor grafic per Crontab',
	'copyright'		=> 'Aquest programari es software lliure; el pots redistribuir i/o modificar sota el mateixos termes que Perl.',
	'schedule'		=> 'Planificacio',
	'environment'		=> 'Entorn',
        'environment_note'	=> "Escriu els parells NOM=VALOR per configurar les variables d'entorn. Aquests valors s'utilitzaran per totes les tasques.",
	'mins'			=> 'Minut',
	'hours'			=> 'Hora',
	'days'			=> 'Dia del Mes',
	'months'		=> 'Mes',
	'weekdays'		=> 'Dia de la setmana',
	'job'			=> 'Tasca',
	'file'			=> '_Fitxer',
	'reload'		=> '_Actualitza la Planificacio',
	'save'			=> '_Desa i Tanca',
	'discard'		=> '_Descarta i Tanca',
	'button_reload'		=> 'Actualitza la Planificacio',
	'button_save'		=> 'Desa i Tanca',
	'button_discard'	=> 'Descarta i Tanca',
	'edit'			=> '_Edita',
	'help'			=> '_Ajuda...',
	'menu_help'		=> '_Ajuda',
	'edit_entry'		=> '_Edita la Planificacio...',
	'delete_entry'		=> '_Suprimeix la Tasca',
	'new_entry'		=> '_Nova Tasca...',
	'edit_entry_button'	=> 'Edita la Planificacio',
	'delete_entry_button'	=> 'Suprimeix la Tasca',
	'new_entry_button'	=> 'Nova Tasca',
	'button_new_hint'	=> 'Nova Tasca',
	'button_edit_hint'	=> 'Edita la Tasca',
	'button_delete_hint'	=> 'Suprimeix la Tasca',
	'about'			=> '_Quant a ...',
	'report_to'		=> 'Envia un informe per correu electronic a: ',
	'popup_title'		=> 'Accio',
	'edit_window_title'	=> 'Propietats de la Tasca',
	'ok'			=> 'D\'acord',
	'cancel'		=> 'Cancel.la',
	'command_frame'		=> 'Ordre: ',
	'command_browse'	=> 'Navega...',
	'schedule_frame'	=> 'Planificacio: ',
	'browse_title'		=> 'Selecciona un fitxer per executar:',
	'not_executable'	=> 'Atencio: el fitxer seleccionat no es executable',
	'wizard'		=> 'Asistent...',
	'wizard_title'		=> 'Asistent de Planificacio: ',
	'minutes_multiple'	=> 'Valors Multiples',
	'minutes_interval'	=> 'Selecciona els Intervals',
	'minutes_wildcard'	=> 'Cada minut',
	'interval_5'		=> 'Cada 5 minuts',
	'interval_10'		=> 'Cada 10 minuts',
	'interval_20'		=> 'Cada 20 minuts',
	'interval_30'		=> 'Cada 30 minuts',
	'interval_n'		=> 'Cada %d minuts',
	'hours_info'		=> 'Selecciona les Hores:',
	'select_all'		=> 'Selecciona-ho tot',
	'jan'			=> 'Gen',
	'feb'			=> 'Feb',
	'mar'			=> 'Mar',
	'apr'			=> 'Abr',
	'may'			=> 'Mai',
	'jun'			=> 'Jun',
	'jul'			=> 'Jul',
	'aug'			=> 'Ago',
	'sep'			=> 'Sep',
	'oct'			=> 'Oct',
	'nov'			=> 'Nov',
	'dec'			=> 'Dec',
	'mon'			=> 'Dil',
	'tue'			=> 'Dmt',
	'wed'			=> 'Dmc',
	'thu'			=> 'Dij',
	'fri'			=> 'Div',
	'sat'			=> 'Dis',
	'sun'			=> 'Diu',
	'help_coming_soon'	=> 'La documentacio estara disponible en breu.',
	'add_env_entry'		=> 'Afegir nova entrada',
	'remove_env_entry'	=> 'Suprimeix',
	'env_name_title'	=> 'Nom',
	'env_value_title'	=> 'Valor',
	'remote_connection'	=> '_Nova conexio remota',
	'enter_username_host'	=> 'Introdueix el teu nomusuari@host : ',
	'invalid_url'		=> 'Detalls SSH incorrectes',
);

1;
