# Copyright (c) 2002 Gavin Brown. All rights reserved. This program is
# free software; you can redistribute it and/or modify it under the same
# terms as Perl itself.
# $Id: de.pm,v 1.4 2003/04/15 16:24:46 jodrell Exp $
package Gnome::Crontab::L10N::de;
@ISA = qw(Gnome::Crontab::L10N);

#
# This language file is maintained by Christian Neumair <chris@gnome-de.org>
#

%Lexicon = (
	'window_title'		=> 'GNOME Crontab-Editor',
	'comments'		=> 'Ein grafischer Editor für die Cron-Tabelle',
	'copyright'		=> 'Dieses Programm ist freie Software; Sie können es unter den selben Bedingungen wie Perl selbst weitergeben und/oder modifizieren.',
	'schedule'		=> 'Planer',
	'environment'		=> 'Umgebung',
	'environment_note'	=> 'Hier können Sie Wertepaare der Form NAME=WERT angeben, um die gewünschten Umgebungsvariablen zu setzen. Diese Werte werden für alle Aufgaben verwendet.',
	'mins'			=> 'Minute',
	'hours'			=> 'Stunde',
	'days'			=> 'Tag des Monats',
	'months'		=> 'Monat',
	'weekdays'		=> 'Wochentag',
	'job'			=> 'Aufgabe',
	'file'			=> '_Datei',
	'reload'		=> 'Planer _neu laden',
	'save'			=> '_Speichern and schließen',
	'discard'		=> '_Verwerfen und schließen',
	'button_reload'		=> 'Planer neu laden',
	'button_save'		=> 'Speichern und schließen',
	'button_discard'	=> 'Verwerfen und schließen',
	'edit'			=> '_Bearbeiten',
	'menu_help'		=> '_Hilfe',
	'help'			=> '_Hilfe...',
	'edit_entry_button'	=> 'Aufgabe _bearbeiten',
	'delete_entry_button'	=> 'Aufgabe _löschen',
	'new_entry_button'	=> 'Neue Aufgabe',
	'edit_entry'		=> 'Aufgabe _bearbeiten...',
	'delete_entry'		=> 'Aufgabe _löschen',
	'new_entry'		=> '_Neue Aufgabe...',
	'button_new_hint'	=> 'Neue Aufgabe',
	'button_edit_hint'	=> 'Aufgabe bearbeiten',
	'button_delete_hint'	=> 'Aufgabe löschen',
	'about'			=> '_Info...',
	'report_to'		=> 'E-Mail-Bericht schicken an: ',
	'popup_title'		=> 'Aktionen',
	'edit_window_title'	=> 'Eigenschaften der Aufgabe',
	'ok'			=> 'OK',
	'cancel'		=> 'Abbrechen',
	'command_frame'		=> 'Befehl: ',
	'command_browse'	=> 'Auswählen...',
	'schedule_frame'	=> 'Planer: ',
	'browse_title'		=> 'Wählen Sie die auszuführende Datei:',
	'not_executable'	=> 'Warnung: Die gewählte Datei ist momentan nicht ausführbar',
	'wizard'		=> 'Druide...',
	'wizard_title'		=> 'Planer-Druide: ',
	'minutes_multiple'	=> 'Mehrfach-Werte',
	'minutes_interval'	=> 'Ein Intervall',
	'minutes_wildcard'	=> 'Jede Minuten der Stunde',
	'interval_5'		=> 'Alle 5 Minuten',
	'interval_10'		=> 'Alle 10 Minuten',
	'interval_20'		=> 'Alle 20 Minuten',
	'interval_30'		=> 'Alle 30 Minuten',
	'interval_n'		=> 'Alle %d Minuten',
	'hours_info'		=> 'Stunden markieren:',
	'select_all'		=> 'Alles markieren',
	'jan'			=> 'Jan',
	'feb'			=> 'Feb',
	'mar'			=> 'Mär',
	'apr'			=> 'Apr',
	'may'			=> 'Mai',
	'jun'			=> 'Jun',
	'jul'			=> 'Jul',
	'aug'			=> 'Aug',
	'sep'			=> 'Sep',
	'oct'			=> 'Okt',
	'nov'			=> 'Nov',
	'dec'			=> 'Dez',
	'mon'			=> 'Mo',
	'tue'			=> 'Di',
	'wed'			=> 'Mi',
	'thu'			=> 'Do',
	'fri'			=> 'Fr',
	'sat'			=> 'Sa',
	'sun'			=> 'So',
	'help_coming_soon'	=> 'Documentation will follow shortly. Move along...',
	'add_env_entry'		=> 'Eintrag hinzufügen',
	'remove_env_entry'	=> 'Löschen',
	'env_name_title'	=> 'Name',
	'env_value_title'	=> 'Wert',
);

1;
