# Copyright (c) 2002 Gavin Brown. All rights reserved. This program is
# free software; you can redistribute it and/or modify it under the same
# terms as Perl itself. 
# $Id: es.pm,v 1.6 2003/04/30 22:44:26 jodrell Exp $
package Gnome::Crontab::L10N::es;
@ISA = qw(Gnome::Crontab::L10N);

#
# This language file is maintained by Santiago Martinez <smvarela@eresmas.net>, 2002
#

%Lexicon = (
	'window_title'		=> 'GNOME Crontab Editor',
	'comments'		=> 'Editor Grafico para Crontab',
	'copyright'		=> 'Este programa es software libre; puede redistribuirlo y/o modificarlo bajo los mismos terminos que el propio Perl.',
	'schedule'		=> 'Planificar',
	'environment'		=> 'Entorno',
        'environment_note'	=> "Escribe los pares NOMBRE=VALOR para configurar las variables de entorno.Estos valores se utilizaran para todas las tareas.",
	'mins'			=> 'Minuto',
	'hours'			=> 'Hora',
	'days'			=> 'Dia del Mes',
	'months'		=> 'Mes',
	'weekdays'		=> 'Dia de la Semana',
	'job'			=> 'Tarea',
	'file'			=> '_Archivo',
	'reload'		=> '_Recargar Planificacion',
	'save'			=> '_Guardar y Cerrar',
	'discard'		=> '_Anular y Cerrar',
	'button_reload'		=> 'Recargar Planificacion',
	'button_save'		=> 'Guardar y Cerrar',
	'button_discard'	=> 'Anular y Cerrar',
	'edit'			=> '_Editar',
	'menu_help'		=> '_Ayuda',
	'help'			=> '_Ayuda...',
	'edit_entry_button'	=> 'Editar Tarea',
	'delete_entry_button'	=> 'Borrar Tarea',
	'new_entry_button'	=> 'Nueva Tarea',
	'edit_entry'		=> '_Editar Tarea...',
	'delete_entry'		=> '_Borrar Tarea',
	'new_entry'		=> '_Nueva Tarea...',
	'button_new_hint'	=> 'Nueva Tarea',
	'button_edit_hint'	=> 'Editar Tarea',
	'button_delete_hint'	=> 'Borrar Tarea',
	'about'			=> '_Acerca de...',
	'report_to'		=> 'Enviar un informe por correo a: ',
	'popup_title'		=> 'Acciones',
	'edit_window_title'	=> 'Propiedades de la Tarea',
	'ok'			=> 'OK',
	'cancel'		=> 'Cancelar',
	'command_frame'		=> 'Comando: ',
	'command_browse'	=> 'Navegar...',
	'schedule_frame'	=> 'Planificar: ',
	'browse_title'		=> 'Seleccionar un archivo para ejecutar:',
	'not_executable'	=> 'Atencion: el archivo seleccionado no es ejecutable',
	'wizard'		=> 'Asistente...',
	'wizard_title'		=> 'Asistente de planificacion: ',
	'minutes_multiple'	=> 'Valores Multiples',
	'minutes_interval'	=> 'Selecciona los Intervalos',
	'minutes_wildcard'	=> 'Cada minuto',
	'interval_5'		=> 'Cada 5 minutos',
	'interval_10'		=> 'Cada 10 minutos',
	'interval_20'		=> 'Cada 20 minutos',
	'interval_30'		=> 'Cada 30 minutos',
	'interval_n'		=> 'Cada %d minutos',
	'hours_info'		=> 'Selecciona las Horas:',
	'select_all'		=> 'Selecciona Todo',
	'jan'			=> 'Ene',
	'feb'			=> 'Feb',
	'mar'			=> 'Mar',
	'apr'			=> 'Abr',
	'may'			=> 'May',
	'jun'			=> 'Jun',
	'jul'			=> 'Jul',
	'aug'			=> 'Ago',
	'sep'			=> 'Sep',
	'oct'			=> 'Oct',
	'nov'			=> 'Nov',
	'dec'			=> 'Dic',
	'mon'			=> 'Lun',
	'tue'			=> 'Mar',
	'wed'			=> 'Mie',
	'thu'			=> 'Jue',
	'fri'			=> 'Vie',
	'sat'			=> 'Sab',
	'sun'			=> 'Dom',
	'help_coming_soon'	=> 'La documentacion estara preparada en breve.',
	'add_env_entry'		=> 'Agregar nueva entrada',
	'remove_env_entry'	=> 'Borrar',
	'env_name_title'	=> 'Nombre',
	'env_value_title'	=> 'Valor',
	'remote_connection'	=> '_Nueva Conexion Remota',
	'enter_username_host'	=> 'Introduce tu nombreusuairo@host : ',
	'invalid_url'		=> 'Detalles SSH incorrectos',
);

1;
