# Copyright (c) 2002 Gavin Brown. All rights reserved. This program is
# free software; you can redistribute it and/or modify it under the same
# terms as Perl itself.
# $Id: it.pm,v 1.9 2003/05/03 12:45:58 jodrell Exp $
package Gnome::Crontab::L10N::it;
@ISA = qw(Gnome::Crontab::L10N);

#
# This language file is maintained by Dario Conigliaro <mad.horse@tiscalinet.it>
#

%Lexicon = (
        'window_title'          => 'GNOME Crontab Editor',
        'comments'              => 'Editor Grafico per Crontab',
        'copyright'             => 'Questo programma e\' software libero; puoi ridistribuirlo e/o modificarlo sotto gli stessi termini di Perl.',
        'schedule'              => 'Pianifica',
        'environment'           => 'Ambiente',
        'environment_note'		=> 'Inserire le coppie NOME=VALORE per impostare le necessarie variabili d\'ambiente. Tali valori sono validi per tutti i task.',	
        'mins'                  => 'Minuti',
        'hours'                 => 'Ora',
        'days'                  => 'Giorno del mese',
        'months'                => 'Mese',
        'weekdays'              => 'Giorno della settimana',
        'job'                   => 'Task',
        'file'                  => '_File',
        'reload'                => '_Ricarica Pianificazione',
        'save'                  => '_Salva ed Esci',
        'discard'               => '_Annulla ed Esci',
        'button_reload'         => 'Ricarica Pianificazione',
        'button_save'           => 'Salva ed Esci',
        'button_discard'        => 'Annulla ed Esci',
        'edit'                  => '_Modifica',
        'menu_help'             => '_Aiuto',
        'help'                  => '_Aiuto...',
        'delete_entry'          => '_Elimina Task',
        'new_entry'             => '_Nuovo Task...',
        'edit_entry'            => '_Modifica Task...',
        'new_entry_button'      => 'Nuovo Task',
        'edit_entry_button'     => 'Modifica Task',
        'delete_entry_button'   => 'Elimina Task',
        'button_new_hint'       => 'Nuovo Task',
        'button_edit_hint'      => 'Modifica Task',
        'button_delete_hint'    => 'Elimina Task',
        'about'                 => '_About...',
        'report_to'             => 'Manda un report via e-mail a: ',
        'popup_title'           => 'Azioni',
        'edit_window_title'     => 'Proprieta\'  Task',
        'ok'                    => 'OK',
        'cancel'                => 'Annulla',
        'command_frame'         => 'Comando: ',
        'command_browse'        => 'Sfoglia...',
        'schedule_frame'        => 'Pianificazione: ',
        'browse_title'          => 'Scegli il file da eseguire:',
        'not_executable'        => 'Attenzione: il file selezionato non e\' eseguibile',
        'wizard'                => 'Wizard...',
        'wizard_title'          => 'Wizard Pianificazioni: ',
        'minutes_multiple'      => 'Valori multipli',
        'minutes_interval'      => 'Scegli intervalli',
        'minutes_wildcard'      => 'Ogni minuto dell\'ora',
        'interval_5'            => 'Ogni 5 minuti',
        'interval_10'           => 'Ogni 10 minuti',
        'interval_20'           => 'Ogni 20 minuti',
        'interval_30'           => 'Ogni 30 minuti',
        'interval_n'            => 'Ogni %d minuti',
        'hours_info'            => 'Scegli Ore:',
        'select_all'            => 'Seleziona tutto',
        'jan'                   => 'Gen',
        'feb'                   => 'Feb',
        'mar'                   => 'Mar',
        'apr'                   => 'Apr',
        'may'                   => 'Mag',
        'jun'                   => 'Giu',
        'jul'                   => 'Lug',
        'aug'                   => 'Ago',
        'sep'                   => 'Set',
        'oct'                   => 'Ott',
        'nov'                   => 'Nov',
        'dec'                   => 'Dic',
        'mon'                   => 'Lun',
        'tue'                   => 'Mar',
        'wed'                   => 'Mer',
        'thu'                   => 'Gio',
        'fri'                   => 'Ven',
        'sat'                   => 'Sab',
        'sun'                   => 'Dom',
        'help_coming_soon'      => 'Stiamo preparando la documentazione. Vi preghiamo di attendere...',
	'add_env_entry'		=> 'Aggiungi',
	'remove_env_entry'	=> 'Elimina',
	'env_name_title'	=> 'Nome',
	'env_value_title'	=> 'Valore',
	'remote_connection'	=> '_Nuova Connessione Remota',
	'enter_username_host'	=> 'Inserire la stringa nomeutente@host :',
	'invalid_url'		=> 'Dettagli SSH errati',
);

1;
