# Copyright (c) 2002 Gavin Brown. All rights reserved. This program is
# free software; you can redistribute it and/or modify it under the same
# terms as Perl itself.
# $Id: nl.pm,v 1.3 2003/05/03 12:45:58 jodrell Exp $
package Gnome::Crontab::L10N::nl;
@ISA = qw(Gnome::Crontab::L10N);

#
# This language file is maintained by Ysbrand Galama <ysbrand@galama.net>
#

%Lexicon = (
        'window_title'          => 'GNOME Crontab Editor',
        'comments'              => 'Een Grafische Crontab Editor',
        'copyright'             => 'This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.',
        'schedule'              => 'Schema',
        'environment'           => 'Omgeving',
        'environment_note'      => "Voer NAME=VALUE paren in om omgevingsvariabelen te zetten. Deze waarden gelden voor alle taken.",
        'mins'                  => 'Minuut',
        'hours'                 => 'Uur',
        'days'                  => 'Dag van de Maand',
        'months'                => 'Maand',
        'weekdays'              => 'Weekdag',
        'job'                   => 'Taak',
        'file'                  => '_Bestand',
        'reload'                => '_Herlaad Schema',
        'save'                  => '_Opslaan en Einde',
        'discard'               => '_Weggooien en Einde',
        'button_reload'         => 'Schema Opnieuw Laden',
        'button_save'           => 'Opslaan en Einde',
        'button_discard'        => 'Weggooien en Einde',
        'edit'                  => '_Wijzig',
        'menu_help'             => '_Help',
        'help'                  => '_Help...',
        'edit_entry_button'     => 'Wijzig Taak',
        'delete_entry_button'   => 'Wis Taak',
        'new_entry_button'      => 'Nieuwe Taak',
        'edit_entry'            => '_Wijzig Taak...',
        'delete_entry'          => '_Wis Taak',
        'new_entry'             => '_Nieuwe Taak...',
        'button_new_hint'       => 'Nieuwe Taak',
        'button_edit_hint'      => 'Wijzig Taak',
        'button_delete_hint'    => 'Wis Taak',
        'about'                 => '_Over...',
        'report_to'             => 'Zend e-mail rapport aan: ',
        'popup_title'           => 'Actie',
        'edit_window_title'     => 'Eigenschappen',
        'ok'                    => 'OK',
        'cancel'                => 'Annulleer',
        'command_frame'         => 'Command: ',
        'command_browse'        => 'Bladeren...',
        'schedule_frame'        => 'Schema: ',
        'browse_title'          => 'Selecteer bestand om uit te voeren:',
        'not_executable'        => 'Waarschuwing: gekozen bestand is niet executable',
        'wizard'                => 'Wizard...',
        'wizard_title'          => 'Schema Wizard: ',
        'minutes_multiple'      => 'Meerdere waarden',
        'minutes_interval'      => 'Kies Intervallen',
        'minutes_wildcard'      => 'Iedere minuut van het uur',
        'interval_5'            => 'Iedere 5 minuten',
        'interval_10'           => 'Iedere 10 minuten',
        'interval_20'           => 'Iedere 20 minuten',
        'interval_30'           => 'Iedere 30 minuten',
        'interval_n'            => 'Iedere %d minuten',
        'hours_info'            => 'Kies Uren:',
        'select_all'            => 'Selecteer Alles',
        'jan'                   => 'Jan',
        'feb'                   => 'Feb',
        'mar'                   => 'Mar',
        'apr'                   => 'Apr',
        'may'                   => 'Mei',
        'jun'                   => 'Jun',
        'jul'                   => 'Jul',
        'aug'                   => 'Aug',
        'sep'                   => 'Sep',
        'oct'                   => 'Okt',
        'nov'                   => 'Nov',
        'dec'                   => 'Dec',
        'mon'                   => 'Ma',
        'tue'                   => 'Di',
        'wed'                   => 'Wo',
        'thu'                   => 'Do',
        'fri'                   => 'Vr',
        'sat'                   => 'Za',
        'sun'                   => 'Zo',
        'help_coming_soon'      => 'Documentatie volgt binnenkort...',
	'add_env_entry'		=> 'Toevoegen',
	'remove_env_entry'	=> 'Wissen',
	'env_name_title'	=> 'Naam',
	'env_value_title'	=> 'Waarde',
	'remote_connection'	=> '_nieuwe remote verbinding',
	'enter_username_host'	=> 'geef usernaam@host',
	'invalid_url'		=> 'ongeldige SSH-informatie',
);

1;
