# Copyright (c) 2002 Gavin Brown. All rights reserved. This program is
# free software; you can redistribute it and/or modify it under the same
# terms as Perl itself.
# $Id: zh_CN.pm,v 1.3 2003/05/10 11:01:54 jodrell Exp $
package Gnome::Crontab::L10N::zh_CN;
@ISA = qw(Gnome::Crontab::L10N);

#
# This Chinese Simplified language file is maintained by Hu ChangSong <gugong@21cn.com>
#

%Lexicon = (
	'window_title'		=> 'GNOME Crontab ༭',
	'comments'		=> 'һͼν Crontab ༭',
	'copyright'		=> 'ǡFree Softwareͬ Perl Լ£·ַ/޸',
	'schedule'		=> 'ȱ',
	'environment'		=> '',
	'environment_note'	=> " NAME=VALUE ԣҪĻֵЩֵеҵ",
	'mins'			=> '',
	'hours'			=> 'Сʱ',
	'days'			=> 'µ',
	'months'		=> '',
	'weekdays'		=> '',
	'job'			=> '',
	'file'			=> '_ļ',
	'reload'		=> '_ȱ',
	'save'			=> '_沢ر',
	'discard'		=> '_ȡر',
	'button_reload'		=> 'ȱ',
	'button_save'		=> '沢ر',
	'button_discard'	=> 'ȡر',
	'edit'			=> '_༭',
	'menu_help'		=> '_',
	'help'			=> '_...',
	'edit_entry_button'	=> '༭ҵ',
	'delete_entry_button'	=> 'ɾҵ',
	'new_entry_button'	=> 'µҵ',
	'edit_entry'		=> '_༭ҵ...',
	'delete_entry'		=> '_ɾҵ',
	'new_entry'		=> '_µҵ...',
	'button_new_hint'	=> 'µҵ',
	'button_edit_hint'	=> '༭ҵ',
	'button_delete_hint'	=> 'ɾҵ',
	'about'			=> '_...',
	'report_to'		=> ' e-mail 㱨',
	'popup_title'		=> '',
	'edit_window_title'	=> 'ҵ',
	'ok'			=> 'OK',
	'cancel'		=> 'ȡ',
	'command_frame'		=> '',
	'command_browse'	=> '...',
	'schedule_frame'	=> '',
	'browse_title'		=> 'ѡļִ',
	'not_executable'	=> '棺ѡļǰûпִԣ',
	'wizard'		=> '...',
	'wizard_title'		=> '򵼣',
	'minutes_multiple'	=> 'ֵ',
	'minutes_interval'	=> 'ѡ',
	'minutes_wildcard'	=> 'Сʱÿ',
	'interval_5'		=> 'ÿ 5 ',
	'interval_10'		=> 'ÿ 10 ',
	'interval_20'		=> 'ÿ 20 ',
	'interval_30'		=> 'ÿ 30 ',
	'interval_n'		=> 'ÿ %d ',
	'hours_info'		=> 'ѡЩСʱ',
	'select_all'		=> 'ѡе',
	'jan'			=> 'һ',
	'feb'			=> '',
	'mar'			=> '',
	'apr'			=> '',
	'may'			=> '',
	'jun'			=> '',
	'jul'			=> '',
	'aug'			=> '',
	'sep'			=> '',
	'oct'			=> 'ʮ',
	'nov'			=> 'ʮһ',
	'dec'			=> 'ʮ',
	'mon'			=> 'һ',
	'tue'			=> 'ڶ',
	'wed'			=> '',
	'thu'			=> '',
	'fri'			=> '',
	'sat'			=> '',
	'sun'			=> '',
	'help_coming_soon'	=> 'ĵ̫Ժ ... ...',
	'add_env_entry'		=> '',
	'remove_env_entry'	=> 'ɾ',
	'env_name_title'	=> '',
	'env_value_title'	=> 'ֵ',
	'remote_connection'	=> 'µԶ',
	'enter_username_host'	=> ' username@host ַ',
	'invalid_url'		=> 'Ч SSH ϸ',
);

1;
